﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.WaitForHintModel
@{
}

<meta http-equiv="refresh" content="5" />

<br />
<div class="container-fluid">
    <div class="row d-flex justify-content-center">
        <br />
    </div>
    <div class="row d-flex justify-content-center">
        <h2>Wait for hint from the storyteller</h2>
        <br />
    </div>
    <div class="row d-flex justify-content-center">
        <div class="col-9">
            <partial name="_assignedCards" model="Model.Cards"/>
        </div>
        <div class="col-3">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
</div>
